<?php require 'includes/head2.php';?>
<div class="form" id="form" align="left" style="margin-top:10px;">
<?php
$p="select * from `doctor` ";
$r=$conn->query($p);
echo"<table border=1 width='900px' >
		<tr>
			<th>Name</th><th>Username</th><th>Password</th><th width='30px'><a href='doctor_new.php'><img align='center' src='../images/13.png'width=40px height=30px></a></th>
		</tr>";
while($row=mysqli_fetch_array($r))
{
	echo"<tr>
			<td>".$row['d_name']."</td><td>".$row['username']."</td><td>".$row['password']."</td>
			<td><a href='doctor_del.php?d_id=".$row['d_id']."'><img align='center' src='../images/9.png'width=30px height=30px></a></td>
		</tr>";
}
echo"</table>";
require 'includes/foot.php';?>


